Yast Software installation nicht möglich...dvd mounten ??

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Benutzeravatar
misiu
Moderator
Moderator
Beiträge: 3984
Registriert: 8. Mär 2004, 11:27
Wohnort: bei Schweinfurt

Beitrag von misiu » 13. Okt 2005, 06:21

Die Option : hdd=ide-scsi ist für den alten Kernel 2.4.x gedacht um
die IDE-Brenner in den SCSI-Modus zu schicken, was für die
Brennprogramme notwendig war. Ab SuSE 9.1 ist es nicht notwendig.

Abhilfe schafft da warscheinlich nur die Verlinkung auf die richtigen
Devices/Laufwerke (sehe SuSE-Portal).

MfG
misiu

Werbung:
Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast